<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />

    <!-- font awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!-- font nunito -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700;800;900&display=swap"
      rel="stylesheet"
    />

    <!-- my css -->
    <link rel="stylesheet" href="./assets/css/main.css" />
  </head>
  <body>
    <div class="container py-5">
      <div class="exercise-content card w-75 mx-auto">
        <div class="exercise-body">
          <div class="row">
            <div class="exercise-nav-item text-center">
              <div
                class="nav-list nav flex-column nav-pills"
                id="v-pills-tab"
                role="tablist"
                aria-orientation="vertical"
              >
                <a
                  class="nav-tab nav-link-1 nav-link active"
                  id="exercise-1-tab"
                  data-toggle="pill"
                  href="#exercise-1"
                  role="tab"
                  aria-controls="exercise-1"
                  aria-selected="true"
                  >Exercise 1</a
                >
                <a
                  class="nav-tab nav-link-2 nav-link"
                  id="exercise-2-tab"
                  data-toggle="pill"
                  href="#exercise-2"
                  role="tab"
                  aria-controls="exercise-2"
                  aria-selected="false"
                  >Exercise 2</a
                >
                <a
                  class="nav-tab nav-link-3 nav-link"
                  id="exercise-3-tab"
                  data-toggle="pill"
                  href="#exercise-3"
                  role="tab"
                  aria-controls="exercise-3"
                  aria-selected="false"
                  >Exercise 3</a
                >
                <a
                  class="nav-tab nav-link-4 nav-link"
                  id="exercise-4-tab"
                  data-toggle="pill"
                  href="#exercise-4"
                  role="tab"
                  aria-controls="exercise-4"
                  aria-selected="false"
                  >Exercise 4</a
                >

                <a
                  class="nav-tab nav-link-5 nav-link"
                  id="exercise-5-tab"
                  data-toggle="pill"
                  href="#exercise-5"
                  role="tab"
                  aria-controls="exercise-5"
                  aria-selected="false"
                  >Exercise 5</a
                >
              </div>
            </div>
            <div class="detail-item">
              <div class="tab-content" id="v-pills-tabContent">
                <div
                  class="tab-pane fade show active"
                  id="exercise-1"
                  role="tabpanel"
                  aria-labelledby="exercise-1-tab"
                >
                  <div class="excercise-1_content exercise_content">
                    <h1>Tìm số nguyên dương nhỏ nhất</h1>
                    <form id="form-1" class="form">
                      <div class="form-group">
                        <label for="tongsonguyenduong"
                          >Điều kiện: Tổng số nguyên dương</label
                        >
                        <input
                          type="number"
                          class="form-control"
                          id="tongsonguyenduong"
                          placeholder="Nhỏ hơn 10000"
                          readonly
                        />
                      </div>

                      <div class="form-group">
                        <label for="result-ex1">Kết quả</label>
                        <p id="result-ex1"></p>
                      </div>
                      <button onclick="xemKetQua()">
                        Xem kết quả
                        <i class="fa-solid fa-arrow-down-short-wide"></i>
                      </button>
                    </form>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-2"
                  role="tabpanel"
                  aria-labelledby="exercise-2-tab"
                >
                  <div class="excercise-2_content exercise_content">
                    <h1>Tính tổng</h1>
                    <form id="form-2" class="form form-ex-2">
                      <div class="form-group">
                        <label for="sox">Số x</label>
                        <input
                          type="number"
                          class="form-control"
                          id="sox"
                          placeholder="1"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="son">Số n</label>
                        <input
                          type="number"
                          class="form-control"
                          id="son"
                          placeholder="2"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="result-ex2">Kết quả</label>
                        <p id="result-ex2"></p>
                      </div>
                      <div class="exercise-2-btnwrap">
                        <button class="exercise-2_btn" onclick="tinhTong()">
                          Tính tổng
                          <i class="fa-solid fa-plus"></i>
                        </button>
                      </div>
                    </form>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-3"
                  role="tabpanel"
                  aria-labelledby="exercise-3-tab"
                >
                  <div class="excercise-3_content exercise_content">
                    <h1>Tính giai thừa</h1>
                    <form id="form-3" class="form">
                      <div class="form-group">
                        <label for="nhapson">Nhập vào n</label>
                        <input
                          type="number"
                          min="1"
                          class="form-control"
                          id="nhapson"
                          placeholder="5"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="result-ex3">Kết quả</label>
                        <p id="result-ex3"></p>
                      </div>
                      <button class="exercise-3_btn" onclick="tinhGiaiThua()">
                        Tính giai thừa
                        <i class="fa-solid fa-calculator"></i>
                      </button>
                    </form>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-4"
                  role="tabpanel"
                  aria-labelledby="exercise-4-tab"
                >
                  <div class="excercise-4_content exercise_content">
                    <h1>Tạo thẻ div</h1>
                    <form id="form-4" class="form exercise-4_form">
                      <div class="form-group">
                        <label for="result-ex4">Kết quả</label>
                        <div id="result-ex4"></div>
                      </div>
                      <button class="exercise-4_btn" onclick="taoTheDiv()">
                        Tạo thẻ
                        <i class="fa-solid fa-circle-question"></i>
                      </button>
                    </form>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-5"
                  role="tabpanel"
                  aria-labelledby="exercise-5-tab"
                >
                  <div class="excercise-5_content exercise_content">
                    <h1>In số nguyên tố</h1>
                    <form id="form-5" class="form">
                      <div class="form-group">
                        <label for="numbern">Nhập số </label>
                        <input
                          type="number"
                          min="2"
                          class="form-control"
                          id="numbern"
                          placeholder="100"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="result-ex5">Kết quả</label>
                        <p id="result-ex5"></p>
                      </div>
                      <button class="exercise-5_btn" onclick="inSo()">
                        Kết quả
                        <i class="exercise-5_icon fa-solid fa-calculator"></i>
                      </button>
                    </form>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>

    <!-- my js -->
    <script src="./assets/js/ex1.js"></script>
    <script src="./assets/js/ex2.js"></script>
    <script src="./assets/js/ex3.js"></script>
    <script src="./assets/js/ex4.js"></script>
    <script src="./assets/js/ex5.js"></script>
  </body>
</html>
